Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 10:41:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi, </div>
<div>That is a very generic answer with the point that you have mentioned “ technical difficulties “. I am a very frequent online shopper who buy things from several places including overseas. Your delivery person was unable to deliver it. I waited for almost one hour in my car , outside saudi aramco camp where I live ,to get the delivery, but he was not efficient enough to read the WhatsApp location. </div>
<div>This mistake has happened from your part. So you should issue another same order and I can pay during delivery.  </div>
<div>Let me know how things go. </div>
<div><br></div>
<div>Thanks, </div>
<div>Sefat <br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, January 10, 2021, 1:28 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7461096470"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sefat,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+966533089074) but due to some technical issue the courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, the amount you have paid online will be refunded back to your original payment method within 4-15 business days.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1973107